
@media (max-width:1194px) {
    #noticias_inv .a {
        margin-left: 6px;
        margin-right: -39px;
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .princ .colnoticia {
        max-width: 603px !important;
    }
    .textoampl {
        padding-right: 85px;
    }
    #masNoti {
        width: 97%;
        margin-left: -22px;
    }
}

@media(max-width: 1022px) {
    .mercado .revistadjunto {
        left: -38px;
    }
    .navbar-nav > li {
        float: none !important;
    }
    #email, #contact-site-form input[type="text"], #contact-site-form textarea {
        width: 98% !important;
    }
    .navbar-inverse {
        background-color: transparent!important;
        border-color: transparent!important;
    }
    .navbar-collapse {
        border-top: transparent !important;
    }
    .dropdown-toggle{
        color: #ffffff!important;
        font-size: 18px;
        font-family: Formata-Regular;
    }
    .dropdown-toggle.inv {
        background-color: #1d478d;
    }
    .dropdown-toggle.exp {
        background-color: #1b75b8;
    }
    .dropdown-toggle.inst {
        background-color: #00a0dc;
    }
    .dropdown{margin-top: 3px;}
    #one ul li ul:hover,#one ul li:focus ul, #one ul li:active ul  {
        background-color:#AAEA71;
        display: block!important;
    }
    .navbar-inverse .navbar-nav > li > .inv:hover, .navbar-inverse .navbar-nav > li > .inv:focus {
        background-color: #1d478d!important;
        color: #ffffff!important;
        display: block;
    }
    .navbar-inverse .navbar-nav > li > .exp:hover, .navbar-inverse .navbar-nav > li > .exp:focus {
        background-color: #1b75b8!important;
        color: #ffffff!important;
    }
    .navbar-inverse .navbar-nav > li > .inst:hover, .navbar-inverse .navbar-nav > li > .inst:focus {
        background-color: #00a0dc!important;
        color: #ffffff!important;
    }

    .navbar-inverse .navbar-nav > .open > .inv, .navbar-inverse .navbar-nav > .open > .inv:hover, .navbar-inverse .navbar-nav > .open > .inv:focus {
        background-color: #1d478d !important;

    }

    .navbar-inverse .navbar-nav > .open > .exp, .navbar-inverse .navbar-nav > .open > .exp:hover, .navbar-inverse .navbar-nav > .open > .exp:focus {
        background-color: #1b75b8!important;

    }

    .navbar-inverse .navbar-nav > .open > .inst, .navbar-inverse .navbar-nav > .open > .inst:hover, .navbar-inverse .navbar-nav > .open > .inst:focus {
        background-color: #00a0dc!important;

    }

    .texto {
        position: absolute;
        top: 9px;
        text-align: center;
        color: #ffffff;
        left: 300px;
    }
    #one li {
        background-color: #1d478d;
        font-family: Formata-Regular;
        font-size: 12px;
        border-bottom: 1px solid #ffffff;
        width: 100%;
    }
    #two li {
        background-color: #1b75b8;
        font-family: Formata-Regular;
        font-size: 12px;
        border-bottom: 1px solid #FFF;
    }
    #three li {
        background-color: #00a0dc;
        font-family: Formata-Regular;
        font-size: 12px;
        border-bottom: 1px solid #FFF;
    }
    .navbar-toggle{
        margin-top: -33px !important;
        margin-right: 10px !important;
    }
    .dropdown-menu > li > a {padding: 13px 20px!important;}
    .navbar-toggle .icon-bar {
        transition:.3s ease-in-out;
        width: 27px!important;
        height: 3px!important;
    }
    #one  li:hover  a {
        color: #1d478d!important;
        background-color: #ffffff;
    }
    #two  li:hover  a {
        color: #1b75b8!important;
        background-color: #ffffff;

    }
    #three  li:hover  a {
        color: #01a0da!important;
        background-color: #ffffff;
    }
    .titulosearch{background-color:#d5d5d5!important;}
    .colorinv{background-color: #1d478d!important;border: transparent !important;}
    .colorexp{background-color: #1B75B8!important;border: transparent !important;}
    .colorinst{background-color: #00a0dc!important;border: transparent !important;}
    .colorsearch{background-color: rgb(227, 228, 229)!important;border: transparent !important;}
    .titulosearchESP::before{content: "MENÚ"!important;padding-top: 8px;padding-left: 10px; }
    .tituloexpESP::before{content: "CUBA EXPORTA"!important; padding-top: 8px;padding-left: 10px;}
    .tituloinvESP::before{content: "INVERTIR EN CUBA"!important;padding-top: 8px;padding-left: 10px;}
    .tituloinstESP::before{content: "INSTITUCIONAL"!important;padding-top: 8px;padding-left: 10px;}
    .titulosearchING::before{content: "MENU"!important;padding-top: 8px;padding-left: 10px; }
    .tituloexpING::before{content: "CUBA EXPORT"!important; padding-top: 8px;padding-left: 10px;}
    .tituloinvING::before{content: "INVEST IN CUBA"!important;padding-top: 8px;padding-left: 10px;}
    .tituloinstING::before{content: "INSTITUTIONAL"!important;padding-top: 8px;padding-left: 10px;}
    .tituloexpESP,.tituloinvESP,.tituloinstESP,.titulosearchESP,
    .tituloexpING,.tituloinvING,.tituloinstING,.titulosearchING{
        font-family: Formata-Regular;
        font-size: 20px;
        color:#ffffff;
        text-align: center;}
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > .inv:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > .inv:focus {
        color: #1d478d;
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff!important;
    }
    .navbar-toggle {
        display: block!important;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-nav>li {
        float: none;
    }

    .dropdown-menu{
        list-style: outside none none;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: transparent;
        border: 0 none;
        box-shadow: none;
        float: none;
        margin-top: 0;
        position: static;
        width: auto;
    }

    .navbar-nav {
        margin-left: -14px !important;
        width: 103%;
    }
}
@media (min-width: 1023px){
    /*menu*/
    .dropdown.mega-dropdown.invertir,.dropdown.mega-dropdown.exp{
        border-right: 1px solid #ffffff;
    }

    .menu {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .mega-dropdown {
        position: static !important;
    }
    .mega-dropdown-menu {
        padding: 20px 0;
        width: 100%;
        box-shadow: none;
        -webkit-box-shadow: none;
    }


    #one  li:hover  a,#one  li:active  a {
        color: #1d478d!important;
    }
    #two  li:hover  a {
        color: #1b75b8!important;
    }
    #three  li:hover  a {
        color: #01a0da!important;
    }
    .navbar-inverse .navbar-nav > .open > .inv, .navbar-inverse .navbar-nav > .open > .inv:hover, .navbar-inverse .navbar-nav > .open > .inv:focus {
        background-color: #1d478d!important;
    }
    #one{
        background-color: #1d478d!important;
        color: #ffffff!important;
        z-index: 11;
    }
    .navbar-inverse .navbar-nav > .open > .exp, .navbar-inverse .navbar-nav > .open > .exp:hover, .navbar-inverse .navbar-nav > .open > .exp:focus {
        background-color: #1b75b8!important;
    }
    #two{
        background-color: #1b75b8!important;
        color: #ffffff!important;
        z-index: 11;
    }
    .navbar-inverse .navbar-nav > .open > .inst, .navbar-inverse .navbar-nav > .open > .inst:hover, .navbar-inverse .navbar-nav > .open > .inst:focus {
        background-color: #00a0dc!important;
    }
    #three{
        background-color: #00a0dc!important;
        color: #ffffff!important;
        z-index: 11;
    }


    #one > li, #two > li,#three > li{
        display: inline-block;
        font-family: Formata-Regular;
        color: #ffffff!important;
        font-size: 12px;
        text-align: center;
        margin-top: 10px;
    }

    #three > li > a {
        padding: 10px 28px !important;
    }
    #one > li > a {
        padding: 10px 22px !important;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff!important;
        font-family: Formata-Regular;
        font-size: 24px;
        text-align: center;
    }

    .navbar-inverse {
        background-color: #cdcfd0!important;
        border: none !important;
        border-radius: 0!important;
        position: absolute;
    }



    #one > li:hover,#one > li:hover a,#one > li:active a,#one > li > a:focus{
        background-color: #ffffff!important;
        color: #1d478d!important;
    }

    #one > li:hover,#one > li:active {
        background-color: #ffffff!important;
    }
    #two > li a:hover,#two > li a:active, #two> li > a:focus{
        background-color: #ffffff!important;
        color: #1b75b8!important;
    }

    #two > li:hover,#two > li:active,{
        background-color: #ffffff!important;
    }
    #three > li a:hover,#three > li a:active,#three > li > a:focus{
        background-color: #ffffff!important;
        color: #00a0dc!important;
    }
    #three > li:hover,#three > li:active{
        background-color: #ffffff!important;
    }
    .dropdown-menu{
        padding: 0!important;
        border: 0!important;
        border-radius: 0 !important;
    }

    .navbar-collapse{
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .dropdown-menu > li > a {
        color: #FFF !important;
        padding: 10px 12px !important;
    }
  .dropdown-menu > li>a::before{
      content: "|";
      font-family: Formata-Regular;
      display: inline-block;
      font-size: 19px;
      position: relative;
      height: 25px;
  }
    #three > li>a::before{left: -32px;}
    #one > li > a::before {left: -25px; }
    #two > li>a::before{left: -14px;}
    .dropdown-menu >  li:nth-child(1) > a:nth-child(1):before {
        content: " ";
        font-family: Formata-Regular;
        display: inline-block;
        font-size: 19px;
        position: relative;
        left: -18px;
        height: 20px;
    }

    .dropdown-menu.invertir > li > a:hover{
        color: #1d478d !important;
    }
    .dropdown.mega-dropdown.exp > li>  a:hover,.dropdown.mega-dropdown.exp:hover {
        background-color:#1b75b8!important;
        color: #ffffff!important;
    }
    .dropdown.mega-dropdown.invertir > li > a:hover,.dropdown.mega-dropdown.invertir:hover {
        background-color: #1d478d !important;
        color: #ffffff !important;
    }
    .dropdown.mega-dropdown.institucional > li > a:hover,.dropdown.mega-dropdown.institucional:hover {
        background-color: #00a0dc !important;
        color: #ffffff !important;
    }
    .dropdown-menu.inst > li > a:hover{
        color: #00a0dc !important;
    }
    .navbar-nav > li {
        width: 341px !important;
        max-width: 341px !important;
        height: 50px !important;
    }


}

@media (max-width:1016px) {
    .princ .colnoticia {
        max-width: 597px !important;
    }
}
@media (max-width:1009px) {
    .princ .colnoticia {
        max-width: 593px !important;
    }
}
@media (max-width:1002px) {
    .princ .colnoticia {
        max-width: 588px !important;
    }
}
@media (max-width:999px) {
    .princ .colnoticia {
        max-width: 587px !important;
    }
}
@media (max-width:992px) {
    .princ .colnoticia {
        max-width: 586px !important;
    }
    #noticias_inv .a {
        padding-right: 55px !important;

    }
}
@media (max-width:991px) {
    .colnoticia {
        margin-top: 20px;
        height: 247px;
        margin-left: -116px;

    }

}

@media (max-width: 990px) {

    #search-block-form input[type="text"],#search-block-form input[type="submit"] {
        top: 14px;
    }
    .revista{
        margin-left: 76px;
    }
    .publicaciones {
        margin-left: 0;
    }
    .princ .colnoticia {
        max-width: 502px !important;
    }
    .a .colnoticia {
        max-width: 477px;
        margin-top: 20px;
        float: left;
        height: 247px;
    }
    .colnoticia{overflow-y: hidden;}

}
@media (max-width: 992px) {
    #masNoti {
        margin-left: 3px;
    }
    #siguenos {
        margin-right: 288px;
    }
}

@media (max-width: 988px){
    div.imagenCuba img:not(first-child) {
        margin-top: 13px;
    }
    .mercado .revistadjunto {
        left: -33px;
    }
}
@media (max-width: 980px) {
    .estudios {
        margin-left: 67px;
    }

    #suscribirse, #contact-site-form input[type="submit"]{margin-right: 6px;
        width: 50%;margin-bottom: 21px;}
    .sector {
        margin-left: 0 !important;
    }
    .adjunto{height: 278px !important;}


    #edit-keys {
        left: 67px;
    }

    .encabezadotitular{
        margin-left: 35px;
    }
    .sector-title{
        margin-top: 124px;
    }
    .publicaciones {
        margin-left: 27px;
    }


}

@media (max-width: 977px) {

    #title_port,#text_port p{left: 0;padding-left: 0;}
    #slider2_container {
        left: 50px;
    }
    #siguenos {
        margin-right: 277px;
    }
    .a .colnoticia {
        margin-left: -112px;
    }
}
@media (max-width: 974px) {
    .adjunto{left: 65px;}
    .header{background-image: none;}
    .inline_idioma {right: 7px;}
    .mercado .revistadjunto {
        left: -32px;
    }

}
@media (max-width: 967px) {
    .mercado .revistadjunto {
        left: -30px;
    }
}
@media (max-width: 963px) {
    .mercado .revistadjunto {
        left: -29px;
    }
}

@media (max-width: 960px) {
    #search {
        position: absolute;
        right: -12px;
        top: 80px;
    }
    .imgsectores {
        max-width: 177px !important;
        max-height: 177px !important;
    }
    .a .colnoticia {

        margin-left: -102px;

    }
    .mercado .revistadjunto {
        left: -26px;
    }
}
@media (max-width: 953px) {

    .a .colnoticia {
        margin-left: -97px;
    }
}
@media (max-width: 941px) {
    .a .colnoticia {

        margin-left: -95px;
    }
    .mercado .revistadjunto {
        left: -23px;
    }
}

@media (max-width: 935px) {
    .mercado .revistadjunto {
        left: -22px;
    }
}
@media (max-width: 931px) {
    .mercado .revistadjunto {
        left: -21px;
    }
}
@media (max-width: 928px) {

    .a .colnoticia {
        margin-left: -88px;
    }
    .mercado .revistadjunto {
        left: -18px;
    }
}
@media (max-width: 917px) {
    .mercado .revistadjunto {
        left: -16px;
    }
}
@media (max-width: 906px) {
    .sector-title {
        margin-top: 129px;
    }
    .princ .colnoticia {
        max-width: 449px !important;
    }
    .a .colnoticia {
        margin-left: -79px;
    }
    .mercado .revistadjunto {
        left: -14px;
    }
}
@media (max-width: 900px) {

    .imgsectores { margin: -11px; }
    .sectportunidad { margin: 15px; }
    .publicaciones {
        margin-left: 27px;
    }

}

@media (max-width: 896px) {
     .publicaciones {
        margin-left: 27px;
    }

    .inline_idioma {
        left: 281px;
    }
    .mercado .revistadjunto {
        left: -12px;
    }
}
@media (max-width: 891px) {
    .mercado .revistadjunto {
        left: -10px;
    }
}
@media (max-width: 891px) {
    .a .colnoticia {
        margin-left: -72px;
    }

}
@media (max-width: 885px) {
    .mercado .revistadjunto {
        left: -8px;
    }
}
@media (max-width: 881px) {

    .imgsectores {
        max-width: 170px !important;
        max-height: 170px !important;
    }
    #redes_soc  {
        right: 4px;
    }

    .publicaciones {
        margin-left: 27px;
    }
    .sector-title {
        margin-top: 129px;
    }
    .a .colnoticia {
        margin-left: -68px;
    }
}
@media (max-width: 875px) {
    .mercado .revistadjunto {
        left: -6px;
    }
}
@media (max-width: 866px) {
    .mercado .revistadjunto {
        left: -3px;
    }
}
@media (max-width: 862px){
    .a .colnoticia {
        margin-left: -58px;
    }
}
@media (max-width: 855px){
    .princ .colnoticia {
        max-width: 416px !important;
    }
    .a img{margin-left: 2px;}
    .a .colnoticia {
        margin-left: -55px;
    }
    .mercado .revistadjunto {
        left: -1px;
    }
}
@media (max-width: 884px) {

    .inline_idioma {
        left: 277px;
    }
    .adjunto {
        left: 90px;
    }
    .descripcioncin {
        padding-top: 0;
    }

}

@media (max-width: 847px) {
    .sectportunidad {
        margin: 18px;
    }
    #redes_soc {
        right: 6px;
    }
    #search { right: -23px;    }
    .inline_idioma { left: 259px; }
    .a .colnoticia {
        margin-left: -50px;
    }
    .mercado .revistadjunto {
        left: 2px;
    }

}
@media (max-width: 836px) {
    .a .colnoticia {
        margin-left: -44px;
    }
    .mercado .revistadjunto {
        left: 5px;
    }
}

@media (max-width: 830px) {
    .inline_idioma {
        left: 233px;
    }

    #redes_soc {
        right: 8px;
    }

}

@media (max-width: 825px) {

    .mercado .revistadjunto {
        left: 8px;
    }
}

@media  (max-width: 813px) {
    .a .colnoticia {
        margin-left: -34px;
    }
}
@media  (max-width: 809px) {
    .mercado .revistadjunto {
        left: 13px;
    }
}
@media  (max-width: 806px) {

    .encabezadotitular{
        margin-left: 46px;
    }
    .sectportunidad {
        margin: 24px;
    }
 .sector-title {
        display: none;
    }
    .imgsectores {
        max-width: 175px !important;
        max-height: 175px !important;
    }

    .sector {
        margin-left:0 !important;
    }


    #masNoti {
        width: 100%;
    }

    .acerca_contactos {
        font-size: 19px;
    }
    .adjunto {

        left: 106px;
    }
}

@media (max-width: 800px){
    .estudiomercado .leyes{margin-left: 0;}

    .inline_idioma a{margin-right: -3px;}
}
@media (max-width: 797px){
    .a .colnoticia {
        margin-left: -26px;
    }
}
@media (max-width: 771px) {

    .sectportunidad {
        margin: 26px;
    }


}


@media (min-width: 793px)and(max-width: 807px) {
     #edit-submit--2{
        width: 50%!important;
        margin-right: 14px !important;
    }

}

@media (max-width: 783px){
    .a .colnoticia {
        margin-left: -19px;
    }

}
@media (max-width: 787px) {
    .mercado .revistadjunto {
        left: 16px;
    }
}
@media (max-width: 777px) {
    .mercado .revistadjunto {
        left: 18px;
    }
}
@media(max-width: 768px) {
    #search-form #edit-keys {
        margin-top: 0;
    }
    #search-block-form--2 input[type="submit"] {
        height: 42px;
        border-radius: 0;
        color: #ffffff;
        background-color: #808b93;
        padding-left: 23px;
        padding-right: 23px;
        border: 0;
        margin-top: 3px;
        width: 100%;
        text-align: left;
        font-size: 18px;
        font-family: Formata-Regular;
        right: -13px;
    }

    .titleBloqueGris,.encabezadotitular,.titleBloque{
        margin-top: 0;
    }
    #text_qs p, .text_areas p{
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
    .text_areas p{
        text-align: left!important;
        word-wrap: break-word;
    }
    .mercado .revistadjunto {
        left: -6px;
    }
    .boletin, .revista img {
        max-width: 186px;
    }
    .searchmovil{display: block!important;}

    .revistaadjunto{margin-left: 28px;}
    .adjunto{
        height: auto!important;
    }
#edit-submit--2{margin-right: 6px!important;margin-bottom: 25px;}

    #search-block-form--2 input[type="text"] {
       display: none;
    }

    #dowloadOport{
        margin-left: 29px;
    }

    .all .colnoticia {
        margin-left: 0;
        margin-top: 5px;
    }

    div.col-lg-4:nth-child(5) > div:nth-child(2){
        border-bottom: none;
    }

    .noticias_inv.a.colnoticia {
        margin-left: 204px;
        height: 320px;
        padding-top: 11px;
    }

    #contact-site-form input[type="submit"] {
        width: 55%;
    }

    .acerca_contactos {
        font-size: 15px;
    }

    .encabezadotitular {
        margin-left: 18px;
    }

    #logo {
        width: 62%;
    }

    #link_portada {
        margin-top: 50%;
    }

    form#user-login input#edit-name, input#edit-pass, #edit-captcha-response {
        width: 50% !important;
    }

    #search-block-form input[type="submit"] {
        right: -18px;
    }

    #search-block-form input[type="text"] {
        right: 52px;
    }

    #text_port p, #title_port {
        color: #1d478d;
    }

    #title_port {
        left: 100px;
    }

    #slider2_container {
        top: 481px;
        left: 203px;
    }

    .inline_idioma {
        position: absolute;
        z-index: 9999;
        left: 528px;
        top: 15px;
    }

    #redes_soc {
        position: absolute;
        z-index: 9999;
        top: 47px;
        left: 589px;
    }

    .links {
        top: 924px;
        width: 100%;
    }

    #search {
        position: absolute;
        z-index: 999;
        top: 724px;
        right: 241px;
    }

    #idiomaBanner {
        position: absolute;
        top: 7px;
        left: 384px;
    }
    .title_convocatorias {font-size: 19px;}
}
@media (max-width: 760px) {
    #suscribirse, #contact-site-form input[type="submit"] {
        margin-right: 13px;
    }
}
@media (max-width: 767px){
    h3.acerca_contactos{
        padding-top: 21px;
        border-top: 1px solid #fff;
    }
    .a .colnoticia {
        margin-left: -7px;
        height: auto !important;
    }
    .border {
        border-top: 1px solid #1d478d;
        padding-top: 8px;
    }
    .mercado .revistadjunto {
        left: 72px;
        max-width: 391px;
    }
    #suscribirse, #contact-site-form input[type="submit"] {
        margin-right: 13px;
    }
    #suscribirse{margin-top: -4px; }
    .acerca_contactos.cc.XS{ display: block!important;}
    div.col-sm-11:nth-child(2) > div:nth-child(2) > div:nth-child(1){border-top: none;}
   .colnoticia{
       margin-left: -11px;
       background-color: transparent;
       height: 125px;
       overflow-y: hidden;
   }
   .a.colnoticia{margin-left: -7px;
       height: 125px;
       overflow-y: hidden;}
    .a .imagenesnoticias { display: none!important;    }
   .princ .colnoticia { margin-left: -11px;height: auto !important;  }
   .a .colnoticia p{display: none;}
    .noticias_inv.a.colnoticia {
        margin-left: 204px;
        height: 320px;
        padding-top: 11px;
    }
    .all .colnoticia .fecha {
       border-top: 1px solid #1d478d;
    }
    .all .colnoticia .fecha:first-child {
        border-top: none;
    }

    div.col-xs-11:nth-child(1) > div:nth-child(2) > div:nth-child(1){border-top: none;}
    .fa.fa-facebook.f,.fa.fa-twitter.f{position: inherit;padding: 14px;}
    #redes_socFooter {text-align: center;}
    .bb {
        display: none;
    }
    .copyright {text-align: center;}
    #edit-submit--2 {
        margin-right: 14px !important;
        margin-bottom: 25px;
    }
    #form_contactos{border-top: 1px solid #ffffff;padding-top: 10px;}
    #logo{width: 33%;}
    #idiomaBanner { left: 5px;}
    .adjunto {
        background: none;
        left: 32px;
    }
}
@media (max-width: 764px){
    .sector-title {
        margin-top: 85px;
        font-size: 12px;
        margin-left: -49px;
    }
    .imgsectores {
        max-width: 140px !important;
        max-height: 140px !important;
    }

    #search {
        top: 86px;
        right: 30px;
    }
}
@media (max-width: 733px) {
    .noticias.a{ margin-top: -87px;}
}
@media  (max-width: 688px) {
    #redes_soc {
        left: 552px;
    }
}
@media  (max-width: 685px){
    div.col-sm-12:nth-child(3) > div:nth-child(2) {
        margin-top: 261px;
    }
    #search-form #edit-submit {
        margin-right: 27px;
    }
}
@media  (max-width: 668px){
    #slider2_container {
        top: 429px;
        left: 129px;
    }
    #redes_soc {
        left: 501px;
    }
    .inline_idioma {
        left: 446px;
    }
    .sector-title{display: none;}

}

@media (max-width: 687px){

    .docsoportunidades img {
        display: none!important;
    }
}
@media  (max-width: 618px){

    .estudios {
        margin-left: 42px;
    }
}

    @media (max-width: 591px) {

        #search {
            right: 214px;
        }
    }
    @media (max-width: 587px) {

        .inline_idioma {
            left: 275px;
        }

        #redes_soc {
            left: 374px;
        }
    }
    @media (max-width: 588px) {
        #search {
            left: -31px;
        }

        .inline_idioma {
            left: 361px;
        }

        #redes_soc {
            left: 417px;
        }
    }
    @media (max-width: 583px) {

        .titular, .textoampl {
            float: left;
            margin-top: 5px;
        }

        .leftcontainer .fecha {
            position: absolute;
            top: 222px;
        }

        .titular {
            margin-top: 36px;
        }

    }

    @media (max-width: 549px) {

        #redes_soc {
            left: 355px;
        }
    }
    @media (max-width: 540px) {
        .links {
            top: 696px;
        }

        #slider2_container {
            top: 388px;
        }

        .inline_idioma {
            left: 285px;
        }
    }


    @media (max-width: 480px) {
        .colnoticia p {
            display: none;
        }

        .princ .colnoticia p {
            display: inline-block
        }

        #slider2_container {
            top: 363px;
        }
    }
    @media (max-width: 460px) {
        .mercado .revistadjunto {

            max-width: 338px;
        }

        .inline_idioma {
            left: 237px;
        }

        #redes_soc {
            left: 290px;
        }
    }
    @media (max-width: 440px) {
        #slider2_container {
            top: 345px;
        }

        .titulo_noticia {
            font-size: 20px;
        }

        .links {
            top: 616px;
        }

    }

    @media (max-width: 397px) {
        #search-block-form input[type="text"], #search-block-form--2 input[type="text"] {
            width: 141px;
        }

        #logo {
            margin-left: -9px;
            width: 48%;
        }

        .inline_idioma {
            left: 160px;
        }

        #redes_soc {
            left: 221px;
        }

        #dowloadOport {
            margin-left: 0 !important;
            font-size: 12px;
        }

        .princ img {
            max-width: 324px !important;
        }

        #search-form #edit-submit {
            margin-right: 17px;
        }

    }
    @media (max-width: 372px) {

        #dowloadOport {
            margin-left: 0 !important;
            font-size: 12px;
        }

        .princ img {
            max-width: 324px !important;
        }

    }
    @media (max-width: 365px) {
        .sectportunidad {
            margin: 29px;
        }

        .imgsectores {
            margin: -20px;
            max-width: 145px !important;
            max-height: 145px !important;
        }

        div.col-sm-12:nth-child(3) > div:nth-child(2) {
            margin-top: 314px;
        }

        .mercado .revistadjunto {
            background-color: transparent;
            max-width: 289px;
        }
    }
    @media (max-width: 360px) {

        .buscar {
            top: -121px !important;
            width: 100% !important;
            left: -42px;
        }

        .panorama, .adquisiciones, .mercado {
            margin-left: -72px !important;
        }

        .revistadjunto {
            background-color: none;
        }

        #slider2_container {
            left: 114px !important;
            top: 307px;
        }

        #title_port {
            left: 54px;
        }

        .links {
            top: 537px;
        }

        #form_contactos {
            margin-left: 10px;
        }

        #simple-subscription-form {
            margin-bottom: 71px;
        }

        #acerca {
            padding-left: 0;
        }

        h3.acerca_contactos:nth-child(2) > h3:nth-child(1) {
            border-top: 1px solid #fff;
        }

        #form_contactos > h3:nth-child(1) {
            padding-top: 21px;
            border-top: 1px solid #fff;
            position: absolute;
            top: -296px;
            width: 92%;
        }

        .siguenos {
            display: none !important;

        }

        #contact-site-form input[type="submit"], #suscribirse {
            width: 98%;
            height: 30px;
            margin-right: 7px !important;
            margin-bottom: 40px;
        }

        .fa.fa-facebook.f {
            left: 141px;
            top: -2px;
        }

        .fa.fa-twitter.f {
            top: -3px;
            left: 203px;
        }

        #copyright {
            height: 178px;
        }

        #form_contactos {
            padding-top: 21px;
            border-top: 1px solid #fff;
        }

        .a img {
            display: none;
        }

        .princ img {
            max-width: 294px;
            margin-left: -7px;
        }

        .princ img {
            width: 100%;
        }

        .textoNoti {
            margin-left: 8px;
        }

        .header {
            background-image: none;
        }
    }

    @media (max-width: 327px) {

        .encabezadotitular p {
            font-size: 22px;
        }

        .encabezadotitular {
            font-size: 21px;
        }

        .sector {
            margin-left: -12px !important;
        }

    }
    @media (max-width: 348px) {
        .sectportunidad {
            margin: 34px;
        }

        #acerca > div:nth-child(2) {
            margin-left: 7px;
        }

        .leyes {
            margin-left: 27px;
        }
    }
    @media (max-width: 320px) {
        .buscar {
            top: -89px !important;
            width: 91% !important;
            left: -33px;
        }

        .estudios {
            margin-left: 18px;
        }

        #slider2_container {
            top: 286px;
            left: 83px !important;
        }

        .links {
            top: 496px;
        }

        .encabezadotitular, .titleBloqueGris {
            font-size: 18px;
            margin-left: 17px !important;
        }

        .inline_idioma {
            left: 127px;
        }

        #redes_soc {
            left: 202px;
        }

        #link_portada {
            margin-top: 25px;
        }

        form#user-login input#edit-name, input#edit-pass, #edit-captcha-response {
            width: 100% !important;
        }

    }